/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/


/* -----------------------------------------
   Shared Styles
----------------------------------------- */
body {
background: #b3841a url(../images/bg_page.png) fixed repeat-x;

}

nav ul li {
display: inline;
margin-bottom: 0;
text-align: center;
}

nav ul li a {
	padding: 0 12px 0 12px;
	text-transform:uppercase;
	letter-spacing: .2em;
}

.irs {
	text-align: left;
}

.eng {
	text-align: right;
}

.language, .global, .foot_panel{ 
	background: url(../images/bg_navs.png);
	margin: .7em 0 .7em 0; 
	padding: 8px 0 8px 0;
}

.global.block-grid.five-up {
margin-left: 0;
}

.site_title h1, .site_title h2{
	font: italic 16px Georgia, serif;
	color: #fff;
}

.site_title {
	background: url(../images/bg_titlebar.png) center center no-repeat;
	overflow: hidden;
	padding: 12px;

}

.logo {
	background: url(../images/logo_bb.png);
	width: 292px;
	height: 59px;
	margin-bottom: 5px;
	margin-top: 5px;
}

.ediphone_panel {
	background: #e8dabb url(../images/bg_ediphone_panel.png) center left no-repeat;
	min-height: 380px;
	border-bottom: 2px solid #2b2006;
	margin-bottom: 15px;
	}

.ediphone_panel_text article {
	text-align: center;
	font-size: 16px;
	color: #2b2006;
	
	}
	
.ediphone_panel_text h2 {
	font-weight: normal; 
	}
.ediphone_panel_text p {
	padding: 0 10% 0 10%;
	text-indent: 10%;
	text-align:justify;
	}
	
.ediphone_panel_text {


}
.ediphone_panel_logo {
	background: url(../images/tt_ediphone_panel.png) center center no-repeat;
	width: 100%;
	height: 130px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	margin-top: 15px;
}

.hp_spot_panel h3 {
	background: url(../images/bg_navs.png);
	color: #fff;
	font-size: 22px;
	font-weight: normal; 
	letter-spacing: .1em;
	padding: 8px 12px ; 
	margin-bottom: 0;
}

.hp_spot_panel p {
	background: #e8dabb;
	font-weight: normal; 
	padding: 8px 12px ; 
	margin-top: 0;
}

.hp_spot_panel p img {
	margin-bottom: .7em;
}

.foot_panel {

	margin-bottom: 4em;

}

.foot_panel p, .foot_panel h5  {
	color: #fff;
	padding: 8px 12px ; 
	
	}


	
.block_z {
	background: #e8dabb;
	padding-top: 1.5em;
	border-bottom: 2px solid #2b2006;
	margin-bottom: 15px;
	}

.block_z   h1, h2, h3, h4{
	font-weight: normal; 
	}
	

.block_z  img{
	float: right;
	margin: 0 ;
	}
	
	
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }



.ir br { display: none; }

.site_title {
	display: block;
	background: url(../images/bg_titlebar.png) center center no-repeat;
	overflow: hidden;
	padding: 12px 0;

}

.logo_box {
	padding-left: 10px;
}

/* -----------------------------------------
   Ediphone Pages
----------------------------------------- */
.ediphone {
	background: #e8dabb url(../images/bg_ediphone_panel.png) top left no-repeat;
	}

.track_links ul {
 padding-top: 15px;
}
	
.track_links ul.block-grid li {
	display: block;
	background: #f1f5ce;
	-webkit-box-shadow: 0px 0px 5px 1px #2b1f06;
-moz-box-shadow: 0px 0px 5px 1px #2b1f06;
box-shadow: 0px 0px 5px 1px #2b1f06;
}

.track_links ul.block-grid li h4, p{
	padding: 8px;
}


.track_panel {
	display: block;
	background: #f1f5ce;
	border: 1px solid #908874;
	margin-bottom: 45px;
}
.track_panel h3 {
 padding: 10px 10px;
}

.ediphone_side {
	text-align: center;
}

.ediphone_side img {
	float: none;
	margin: 0 0 8px 0;
	border: 1px solid #2b2006;
	max-width: 90%;} 

	
.ediphone_side i {
	font-style: italic;} 


	
.ediphone_button {
	display: block;
	margin: 18px 1px;
}
.ediphone_button a {
	background:  #2b2006;
	color: #fff;
	margin: 18px 12px;
	padding: 7px 14px;

	text-transform:uppercase;
		
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

dl.table-display
{
	float: left;
	width: 100%;
	margin: 0 8px 8px	8px;
	padding: 0;
}

.table-display dt
{
	float: left;
	width: 30%;
	margin: 0;
	padding: 5px;
	padding-left: 0;
	font-weight: bold;
}

.table-display dd
{
	float: left;
	width: 65%;
	margin: 0;
	padding: 5px;
}


/* -----------------------------------------
   Page Name 2
----------------------------------------- */


